[Files]
cdread.dll=cdread.dll
Encode.exe=Encode.exe
KG4ServerList.bin=KG4ServerList.bin
kgplaycomm.dll=kgplaycomm.dll
KuGoo3DownXControl.ocx=KuGoo3DownXControl.ocx
KuGouMusic.ico=KuGouMusic.ico
login.wav=login.wav
MakeRing.exe=MakeRing.exe
msdmo.dll=msdmo.dll
NewUpKuGoo.exe=KuGoo.exe
SingerList.bin=SingerList.bin
SingerRes.zip=SingerRes.zip
SkinRes.dll=SkinRes.dll
TopSinger.bin=TopSinger.bin
UpdateFiles.ini=UpdateFiles.ini
wmadmod.dll=wmadmod.dll
kg_ape.dll=InExtend\kg_ape.dll
kg_flac.dll=InExtend\kg_flac.dll
kg_ksout.dll=InExtend\kg_ksout.dll
kg_ogg.dll=InExtend\kg_ogg.dll
lame.dll=InExtend\lame.dll
buletone.zip=Skins\buletone.zip
SilveryFort.zip=Skins\SilveryFort.zip
Winampskin.zip=Skins\Winampskin.zip
